@charset "UTF-8";



/****************custom***********************/

#pagewrap .module .module-title{margin-bottom:15px;padding:0;}



#pagewrap table{width:100%;border-collapse:collapse;}



#pagewrap #body .module.module-image .image-content{overflow:hidden;margin:0;}



#body #layout #content .module.dnl_img_only.module-image .image-wrap{display:block;text-align:center;margin:0;}



body .site{

	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3″", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;

  font-size:14px;

  color:#272727;

  line-height:1.9;

}

#content .module.img_left.module-image .image-wrap{

	display:block;

  margin:0;

  text-align:left;

}

#content .module.img_right.module-image .image-wrap{

	display:block;

  margin:0;

  text-align:right;

}

.module-title span,

.post-title span{

	display: block;

}

.module p:last-of-type{

	margin-bottom: 0;

}

a:hover img{

	opacity: 0.7;

}

body .pagewidth,

body .row_inner{

	width: 100%;

    max-width: 1020px;

}

.module {

    margin-bottom: 30px;

}

.module p img {

    margin: 0;

}

#pagewrap{

	    background-color: #fffcf2;

}

img,

iframe{

	vertical-align: top;

}

.site a {

    text-decoration: underline;

	color: #000;

}

.site a:hover{

	text-decoration: none;

}



/************#headerwrap*****************/

#pagewrap{

	position:relative;

}

#pagewrap #headerwrap{

	position:absolute;

  top:0;

  right:0;

  left:0;

  background:rgba(255,255,255,0.8);

  z-index:10;

  padding-bottom:30px;

}

#headerwrap #header{

	padding: 0;

}

#headerwrap .header-brand-container{

	overflow:hidden;

}

#headerwrap #site-logo{

	float:left;

  margin:15px 0 30px;

}

#headerwrap #site-logo a{

	display:block;

  margin:0 auto;

  max-width:247px;

}

#headerwrap #site-logo img{

	display:block;

  margin:0 auto;

}



#headerwrap .hd_right{

	float:right;

  margin:29px 0 0;

}

#headerwrap .hd_info{

	overflow:hidden;

}

#headerwrap .hd_tel{

	float:left;

}

#headerwrap .hd_tel span{

  display:block;

	font-size:13px;

  color:#272727;

  text-align:center;

  line-height:2;

  padding:4px 0 0;

}

#headerwrap .hd_contact{

	float:left;

  margin:0 10px 0 15px;

}

#headerwrap .hd_instagram{

	float:left;

}

#headerwrap .hd_tel img,

#headerwrap .hd_contact img,

#headerwrap .hd_instagram img{

	display:block;

  margin:0 auto;

}



/***************menu*******************/

#main-menu{

	display: flex;

	margin: 0;

}

#main-menu li{

	display: block;

	margin: 0;

}

#main-menu a{

	background:url('../../uploads/navi_off.webp')left top no-repeat;

	height:25px;

	display:block;

	outline:none;

  transition:0.2s linear;

	font-size: 0;

}

#main-menu a:hover{

  background:url('../../uploads/navi_on.webp')left top no-repeat;

}

#main-menu .current_page_item a,

#main-menu .current-menu-item a{border-radius:0;}



#main-menu li.navi9,

#main-menu li.navi1{

	display:none;

}

#main-menu li.navi2 a{width:167px;background-position:0 0;}

#main-menu li.navi3 a{width:129px;background-position:-167px 0;}

#main-menu li.navi4 a{width:157px;background-position:-296px 0;}

#main-menu li.navi5 a{width:140px;background-position:-453px 0;}

#main-menu li.navi6 a{width:185px;background-position:-593px 0;}

#main-menu li.navi7 a{width:126px;background-position:-778px 0;}

#main-menu li.navi8 a{width:116px;background-position:-904px 0;}





/****************footer*************************/

.module.mb0{

	margin-bottom:0;

}

.module.ft_text_1{

	color:#fff;

  text-align:center;

  padding:0 10px;

}

#content .footer_row1 .row_inner{

	max-width: 100%;

}

.module.ft_text_2{

	text-align:center;

  padding:0 10px

}

.module.ft_text_2 a{

	display:inline-block;

  margin:10px 8px 0;

}

#footer-nav {

	padding:20px 0 12px;

  line-height:1;

	display: flex;

	flex-wrap: wrap;

	margin: 0;

	justify-content: center;

}

#footer-nav li{

	border-left: 1px solid #272727;

  margin: 0 0 10px 0;

  line-height:1;

	display: block;

}

#footer-nav li:first-child{

	border-left: 0;

}

#footer-nav li a{

	line-height:1;

  font-size:14px;

  color:#272727;

  padding:0 10px;

}

#footer-nav li.navi9{

	display:none;

}

.copyright-container {

    background: #c3a4c4;

    padding: 7px;

    font-size: 13px;

    color: #ffffff;

	text-align: center;

}

.copyright-container img{

	vertical-align: middle;

}

body #pc-backtop{

	width: auto;

	height: auto;

}

/**************top page********************/

#content .top_module_1 .row_inner{

	max-width:1280px;

  margin:0 auto;

}

.op0 .image-wrap img {

    opacity: 0;

}

#pagewrap .module.top_text_1 .module-title{

	font-size:31px;

  color:#272727;

  line-height:1.2;

  margin:0 0 15px 0;

}

.module.top_text_1 p{

	font-size:16px;

  color:#272727;

  max-width:450px;

  line-height:1.65;

}

#content .module.top_text_1 a{

	display:block;

  max-width:230px;

  margin:23px 0 0;

}

body .module.top_text_1{

	position:absolute;

  top:260px;

  left:70px;

  z-index:2;

}

#pagewrap .module.top_t1 .module-title{

	font-size:25px;

  color:#272727;

  text-align:center;

  line-height:1.1;

  background:url('../../uploads/bg_t1.webp')center bottom no-repeat;

  padding-bottom:51px;

  margin:0;

}

.module.top_text_2{

	text-align:center;

}

#pagewrap .module.top_text_2 .module-title{

	font-size:16px;

  line-height:1.65;

  text-align:center;

  color:#9d789e;

  margin:0 0 8px 0;

}

#content .top_module_2 .row_inner{

	max-width:860px;

  margin:0 auto;

}

#content .top_module_3 .row_inner{

	max-width:1280px;

  margin:0 auto;

}



#content .module.top_text_3{

	position:absolute;

  top:50px;

  right:calc((100% - 1020px) / 2);

  left: 0;

  z-index: 2;

  margin: 0 0 0 auto;

  background:#ffffff;

  max-width:624px;

  text-align:center;

  padding:39px 30px 40px;

}

#content .module.top_text_4{

	position:absolute;

  top:53px;

  left:calc((100% - 1020px) / 2);

  right:0;

  z-index:2;

  background:#ffffff;

  max-width:624px;

  text-align:center;

  padding:39px 30px 40px;

}

#pagewrap .module.top_text_3 .module-title{

	font-size:22px;

  color:#272727;

  line-height:1;

  text-transform:none;

  margin:0;

  margin-bottom:18px;

}

#pagewrap .module.top_text_4 .module-title{

	font-size:22px;

  color:#272727;

  line-height:1;

  text-transform:none;

  margin:0;

  margin-bottom:18px;

}

#pagewrap .module.top_text_3 .module-title span span,

#pagewrap .module.top_text_4 .module-title span span{

	color:#c0aec1;

  font-size:13px;

  font-weight:normal;

  margin:3px 0 0;

}



#content .module.top_text_3 a,

#content .module.top_text_4 a{

	display:block;

  max-width:230px;

  margin:22px auto 0;

}

#content .module.top_text_3 strong,

#content .module.top_text_4 strong{

	font-size:16px;

  line-height:1.65;

  color:#9d779e;

}

.module.top_post_1.module-post .builder-posts-wrap{

	max-width:800px;

  margin:0 auto;

  height:300px;

  overflow-y:scroll;

  background:#ffffff;

  padding:0 30px 0 20px;

}

#body .module.top_post_1.module-post .post{

	margin:0;

  padding:20px 0;

  border-bottom:1px solid #c7c7c7;

}

#pagewrap .module.top_post_1.module-post .post-date{

	float:left;

  line-height:1.9;

  font-size:14px;

  color:#9d779e;

  margin:0 30px 0 0;

}

#pagewrap .module.top_post_1.module-post .post-title{

	font-size:14px;

  color:#272727;

  line-height:1.9;

  margin:0;

}

#pagewrap .module.top_post_1.module-post .post-title a{

	color:#272727;

}



/******** single ************/

body.single #body .post{

	padding-top:50px;

}

body.single #body .post .post-image{

	display:block;

  text-align:center;

  margin:0 0 30px 0;

}

body.single #body .post .post-image img{

	display:block;

  margin:0 auto;

}

body.single #pagewrap .post .post-date{

	font-size:14px;

  color:#9d779e;

  line-height:1.9;

  padding:0 20px;

  margin:0 0 4px 0;

  font-weight:bold;

}

body.single #pagewrap .post .post-title{

	font-size:16px;

  color:#ffffff;

  background:#9d779e;

  line-height:1.65;

  padding:10px 20px 9px;

  margin-bottom:19px;

}

body.single #main,

body.archive #main{

	background:url('../../uploads/blog_main_img.webp')center center no-repeat;

  background-size:cover;

}

body.single #main div,

body.archive #main div{

	max-width:1020px;

  margin:0 auto;

  padding-top: 184px;

}

body.single #main div img,

body.archive #main div img{

	margin:0;

}



/*******************page 2 beginner*********************/

#content .p2_module_1 .row_inner{

	padding-top:184px;

}

#content .module.p2_t1{

	font-size:22px;

  color:#272727;

  text-align:center;

  line-height:1.6;

  font-weight:bold;

}

#content .module.p2_t2{

	font-size:16px;

  color:#9d779e;

  text-align:center;

  font-weight:bold;

  line-height:1.5;

}

#pagewrap .module.p2_t2 .module-title{

	font-size:22px;

  color:#272727;

  text-align:center;

  line-height:1.2;

  margin:0 0 7px 0;

}

#content .p2_module_2 .row_inner{

	padding:30px 30px 0;

  background:#fff;

}

#pagewrap .module.p2_text_1 .module-title{

	font-size:18px;

  color:#272727;

  line-height:1.2;

  margin:0 0 15px 0;

}

.module.p2_img_1.module-image{

	padding:20px 0 0;

}

#body .module.p2_img_1.module-image .image-wrap{

	float:left;

  margin:0 15px 0 0;

  padding:3px 0 0;

}

#pagewrap .module.p2_img_1.module-image .image-title{

	font-size:30px;

  line-height:1;

  color:#272727;

  float:left;

  margin:0 20px 0 0;

}

.module.p2_img_1.module-image .image-caption{

	font-size:18px;

  color:#9d779e;

  float:left;

  line-height:1;

  padding:10px 0 0;

}



/****************p4 *****************/

#content .module.p4_text_1 {

  position: absolute;

  top: 70px;

  left: calc((100% - 1020px) / 2);

  right: 0;

  z-index: 2;

  background: #ffffff;

  max-width: 624px;

  text-align: center;

  padding: 37px 30px 32px;

}



#pagewrap .module.p4_text_1 .module-title{

	font-size:22px;

  color:#272727;

  text-align:center;

  line-height:1.4;

  margin:0 0 13px 0;

}



#pagewrap .module.p4_t1 .module-title{

	text-align:center;

  font-size:22px;

  color:#272727;

  line-height:1.2;

  margin:0;

}

.module.p4_t1{

	text-align:center;

  font-size:13px;

  color:#c0aec1;

  line-height:1.5;

}

.anchor_load {

  padding: 2px 0;

}

.anchor_load ul {

  margin: 0;

  border-top: solid 1px #196836;

  padding: 15px 10px;

  text-align: center;

}

.anchor_load ul li {

  display: inline-block;

  vertical-align: top;

  zoom: 1;

  /* Fix for IE7 */

  *display: inline;

  /* Fix for IE7 */

  list-style: none;

  border-left: solid 1px #000;

  padding: 0 10px;

}

.anchor_load ul li:first-child {

  border: none;

}

.module.dnl_anchor{

	padding:0;

  line-height:1;

}

.module.dnl_anchor ul{

	border:0;

  line-height:1;

  padding:0;

}

.module.dnl_anchor ul li{

	line-height:1;

  padding:0;

  border-color:#272727;

  margin-bottom:10px;

}

.module.dnl_anchor ul li a{

	line-height:1;

  padding:0 16px;

  font-size:14px;

  color:#272727;

}

#content .p4_module_1 .row_inner{}

#content .p4_module_1 .col4-2 .tb-column-inner{

	background:url('../../uploads/p4_bg_1.webp')top left;

  padding:0 40px 40px;

  margin-top:50px;

}

#pagewrap .module.p4_t2 .module-title{

	font-size:18px;

  color:#ffffff;

  line-height:1.2;

  margin:0;

  padding:40px 0 0;

  text-align:center;

}

#pagewrap .module.p4_t2 .module-title span{

	background:#c3a4c4;

  border-radius:5px;

  padding:11px 10px 10px;

}

.module.p4_text_2{

	line-height:1;

  text-align:center;

}

.module.p4_list_1{

	background:#fff;

  padding:16px 20px 17px;

}

#pagewrap .module.p4_list_1 .module-title{

	font-size:16px;

  color:#9d789e;

  text-align:center;

  line-height:1.5;

  margin:0;

}

.module.p4_list_1 ul{

	margin:0;

  list-style:none;

}

.module.p4_list_1 ul li{

	line-height:1.9;

  margin:0;

  padding:0 0 0 20px;

  background:url('../../uploads/p4_icon_1.webp')top 8px left no-repeat;

}

.module.p4_img_1{

	background:#fff;

  padding:0 20px 20px;

}

#body .module.p4_img_1.module-image .image-wrap{

	float:left;

  margin:0 15px 0 0;

}

#pagewrap .module.p4_img_1.module-image .image-title{

	font-size:14px;

  color:#272727;

  font-weight:normal;

  line-height:1.5;

  margin:0;

}

.module.p4_text_3{

	background:#fff;

  padding:0 20px 12px;

}

#pagewrap .module.p4_t3 .module-title{

	font-size:18px;

  color:#272727;

  line-height:1.2;

  margin:0;

  padding:49px 0 0;

  text-align:center;

}

.module.p4_table_1 table td{

	border-bottom:1px solid #c7c7c7;

  padding:14px 0 13px;

}

#pagewrap .module.p4_accor_1.module-accordion{

	max-width:800px;

  margin:0 auto 30px;

}

#pagewrap .module.p4_accor_1.module-accordion .module-accordion{

	margin:0;

}

#pagewrap .module.p4_accor_1.module-accordion .accordion-title{

	font-size:16px;

  color:#9d779e;

  line-height:1.5;

  border-bottom:1px solid #af89b0;

  margin-bottom:10px;

  padding:0 0 13px 0;

}

#pagewrap .module.p4_accor_1.module-accordion .accordion-title a{

	color:#9d779e;

  outline:none;

  background:url('../../uploads/q_icon.webp')top left 13px no-repeat;

  padding:2px 0 1px 48px

}

#pagewrap .module.p4_accor_1.module-accordion .accordion-content{

	line-height:1.9;

  background:url('../../uploads/a_icon.webp')top 5px left 12px no-repeat;

  padding:0 0 42px 50px;

/* 	display: block; */

}

/****************page 5 head spa*******************/



#pagewrap .module.p5_text_1 .module-title{

	font-size:16px;

  color:#9d789e;

  text-align:center;

  line-height:1.5;

  margin:0 0 9px 0;

}



/***************page 3 menu**********************/

#pagewrap .module.p4_t1.anchor .module-title{

	padding-top:60px;

}



/**************page 7 access******************/

#content .module.p7_text_1 {

  position: absolute;

  top: 50px;

  left: calc((100% - 1020px) / 2);

  right: 0;

  z-index: 2;

  background: #ffffff;

  max-width: 624px;

  text-align: center;

  padding: 33px 30px 32px;

}



#pagewrap .module.p7_text_1 .module-title{

	font-size:22px;

  color:#9d779e;

  text-align:center;

  margin:0 0 13px 0;

  line-height:30px;

}

#pagewrap .module.p7_text_1 .module-title span span{

	font-size:16px;

  color:#272727;

}

.module.p7_maps iframe{

	display:block;

  margin:0 auto;

}

.module.p7_table_1 table tr{

	border-bottom:1px solid #c7c7c7;

}

.module.p7_table_1 table td,

.module.p7_table_1 table th{

	padding:13px 0;

  vertical-align:top;

  border:0;

	box-sizing: border-box;

}

.module.p7_table_1 table th{

	width:110px;

	text-align: left;

}



.module.p7_table_1 table tr:first-child td,

.module.p7_table_1 table tr:first-child th{

  padding-top:0;

}

#pagewrap .module.p7_glr_1 .module-title{

	text-align:center;

  font-size:18px;

  color:#272727;

  line-height:1.5;

  padding-top:16px;

  margin-bottom:19px;

}

#body .module.p7_glr_1.gallery .gallery-item{

	margin-bottom:12px;

}

#body .module.p7_glr_1.gallery .gallery-caption{

	font-size:14px;

  line-height:1.9;

  margin:10px 0 0;

  text-align:left;

  color:#272727;

}

.module.p9_text_1{

	height:350px;

  overflow-y:scroll;

  padding:0 20px 0 0;

}

#pagewrap .module.p8_text_1 .module-title,

#pagewrap .widget .widgettitle{

	font-size:16px;

  color:#ffffff;

  line-height:1.5;

  padding:9px 20px 8px;

  border-radius:5px;

  background: linear-gradient(to top, #a786a8 0% , #c3a4c4 50%, #e2c7e3 100%);

  margin-bottom:19px;

}

#pagewrap .widget li{

	border: none;

}

#content .module.p8_text_1 ul{

	margin:0;

  list-style:none;

}

#content .module.p8_text_1 ul li{

	font-size:14px;

  line-height:1.9;

  margin:0 0 10px 0;

}

#content .module.p8_text_1 ul li a,

.widget li a{

	text-decoration:none;

  background:url('../../uploads/blog_icon_1.webp')top 5px left no-repeat;

  padding-left:20px;

  line-height:1.9;

  display: inline-block;

}



#content .widget li a:hover, #sidebar .widget li a:hover, .post-content .post-title a:hover {

    color: #9d789e;

}



.archive #content{

	padding-top: 50px;

}

.archive #content .post .post-image img{

	width: auto;

}

#body .module.p8_post_1.module-post .post-image{

	margin:0 30px 0 0;

  max-width:216px;

}



#pagewrap .module.p8_post_1.module-post .post-date,

.archive #content .post .post-date{

	float:left;

  font-size:14px;

  line-height:1.9;

  margin:0 15px 0 0;

  font-weight:bold;

  color:#9d779e;

}

#pagewrap .module.p8_post_1.module-post .post-title,

.archive .post-content .post-title{

	font-size:16px;

  line-height:1.65;

  margin:0;

  font-weight:normal;

  color:#272727;

}

/*#pagewrap .module.p8_post_1.module-post .post-title a{

	color:#272727;	

}*/

.module.p8_post_1.module-post .entry-content,

.archive .post-content .entry-content{

	position:relative;

  border-top:1px solid #c3abc4;

  padding-top:20px;

  margin-top:14px;

}

.archive-title{

	display: none;	

}

.module.p8_post_1.module-post .entry-content:before,

.archive .post-content .entry-content:before{

	display:block;

  content:"";

  width:100px;

  height:3px;

  background:#9d779e;

  position:absolute;

  top:-3px;

  left:0;

  z-index:2;

}

.module.p8_post_1.module-post .entry-content p:last-of-type{

	margin-bottom:0;

}

#body .module.p8_post_1.module-post .post{

	margin-bottom:40px;

}

.module.p8_post_1.module-post .pagenav{

	padding:0;

  line-height:1;

}



.module.p8_post_1.module-post .pagenav a,

.archive .pagenav a{

	font-size:14px;

  color:#ffffff;

  min-width:23px;

  min-height:23px;

  background:#9d779e;

  padding:5px 0 0;

  margin:0 0 0 6px;

}

.module.p8_post_1.module-post .pagenav span,

.archive .pagenav span{

	font-size:14px;

  color:#272727;

  min-width:23px;

  min-height:23px;

  padding:5px 0 0;

  margin:0 0 0 6px;

}

#layout #content .pagenav a:hover{

	color: #fff;

  opacity: 0.7;

}

body.archive .page-title{

	display: none;

}

body.archive #content{

	width: 71.8%;

	padding: 60px 0 0 0;

}

body.archive #sidebar{

	width: 25%;

	padding: 60px 0 0 0;

}

body .builder-posts-wrap .post-title a{

	text-decoration: underline;

}

body .builder-posts-wrap .post-title a:hover{

	text-decoration: none;

}

#pagewrap .history-back-button{

	display: block;

	width: 250px;

	line-height: 60px;

	text-align: center;

	padding: 0;

	margin: 0 auto 80px auto;

	color: #9d779e;

	border: 1px solid #9d779e;

	text-decoration : none;

}





/********** contact form ************/

#body .module .wpcf7 table tbody tr th span {

    color: #ff0000;

    font-size: 10px;

    font-size: 0.625rem;

}

#body .module.contact_form .wpcf7 table tbody tr th {

    color: #fff;

    width: 25%;

    background: #c3a4c3;

    padding: 14px;

    padding-left: 25px;

}

#body .module.contact_form .wpcf7 table tbody tr th, 

#body .module.contact_form .wpcf7 table tbody tr td{

	  border: solid 1px #dcdcdc;

  	align-items: center;

	text-align: left;

}

.contact_form input[type="text"]{

	margin-bottom: 0.7rem;

}

.contact_form p{

	text-align: left;

}

#body .module.contact_form .wpcf7 input[type=submit]{

	  background: #c3a4c2;

    height: 58px;

    letter-spacing: 0.3rem;

    padding-left: 33px;

    margin-top: 50px;

    margin-bottom: 50px;

    border-radius: 5px;

}

#body .module.contact_form .wpcf7 input[type=submit]:hover{

	background: #c3a4c2;

  opacity: 0.7;

}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{

	text-align: center;

  padding: 7px;

}

#body .module.contact_form .wpcf7 input.wpcf7-form-control.wpcf7-date.wpcf7-validates-as-date{

	width: 80%;

  display: inline-block;

  margin-right: 1.5%;

}

#body .module.contact_form .wpcf7 select.wpcf7-form-control.wpcf7-select{

	display: inline-block;

  width: 18%;

  align-items: center;

}

#body .module.contact_form .wpcf7 span.wpcf7-list-item{

	  display: inline-block;

    margin: 0 0 0 1em;

    float: left;

    width: 48%;

}

body .wpcf7 table tr td span input,

body .wpcf7 table tr td span textarea{

	background: white;

	border-radius: 0;

}























/* =============================================

	mobile menu settings

=============================================　*/

/* Mobile Menu Button */

#menu-button{

	visibility:hidden;

	opacity:0;

	display: flex;

	flex-direction: column;

	justify-content: center;

	align-items: center;

	position: fixed;

	z-index: 900;

	top: 0;

	right: 0;

	width: 48px;

	height: 48px;

	background-color: #907191;

}

#menu-button.nav-on {

	visibility:visible;

	opacity:1;

}

#menu-button .ham-lines {

	position: relative;

	margin: 0 auto;

	width: 32px;

	height: 32px;

}

#menu-button .ham-lines span,

#menu-button .ham-lines::before,

#menu-button .ham-lines::after {

	position: absolute;

	display: block;

	right: 0;

	left: 0;

	margin: 0 auto;

	width: 28px;

	height: 2px;

	background-color: #fff;

	border-radius: 1px;

}

#menu-button .ham-lines span {

	bottom: 15px;

	transition: all .25s .25s;

	opacity: 1;

}

#menu-button .ham-lines::before,

#menu-button .ham-lines::after {

	content: "";

}

#menu-button .ham-lines::before{

	bottom: 24px;

	animation: menu-bar01 .75s forwards;

}

#menu-button .ham-lines::after {

	bottom: 6px;

	animation: menu-bar03 .75s forwards;

}

#menu-button .ham-text {

	font-size: 12px;

	line-height: 1;

	color: #fff;

}

#menu-button.is-active .ham-lines span {

	opacity: 0;

}

#menu-button.is-active .ham-lines::before {

	animation: active-menu-bar01 .5s forwards;

}

#menu-button.is-active .ham-lines::after {

	animation: active-menu-bar03 .5s forwards;

}

@keyframes menu-bar01 {

	0% {

		transform: translateY(9px) rotate(45deg);

	}

	50% {

		transform: translateY(9px) rotate(0);

	}

	100% {

		transform: translateY(0) rotate(0);

	}

}

@keyframes menu-bar03 {

	0% {

		transform: translateY(-9px) rotate(-45deg);

	}

	50% {

		transform: translateY(-9px) rotate(0);

	}

	100% {

		transform: translateY(0) rotate(0);

	}

}

@keyframes active-menu-bar01 {

	0% {

		transform: translateY(0) rotate(0);

	}

	50% {

		transform: translateY(9px) rotate(0);

	}

	100% {

		transform: translateY(9px) rotate(45deg);

	}

}

@keyframes active-menu-bar03 {

	0% {

		transform: translateY(0) rotate(0);

	}

	50% {

		transform: translateY(-9px) rotate(0);

	}

	100% {

		transform: translateY(-9px) rotate(-45deg);

	}

}

/* Mobile Menu Button end */



/* =============================================



	Media Query



============================================= */

@media screen and (max-width: 1400px) { /* for iPad pro landscapes */



}



@media screen and (max-width: 1180px) { /* for tablet landscapes */



	#pagewrap {

		position: relative;

		padding-bottom: 51px;

	}



	#header.header {

		padding-top: 0;

	}



	/* module menu button visible */

	#menu-button{

		visibility:visible;

		opacity:1;

	}

	

	/* Mobile Menu Container ここを調整すると、メニューボタンクリック後の動作を調整できる */

	#main-menu-container {

		position: fixed;

		z-index: 700;

		top: 0;

		left: -100vw;

		right: auto;

		bottom: auto;

		overflow-y: auto;

		background-color: #f1f1f1;

		display:block;

		width: 100vw;

		height: 100vh;

		transition: .3s linear;

	}

	#main-menu-container.is-active{

		left: 0;	

	}

	/* Mobile Menu Container ここを調整すると、メニューボタンクリック後の動作を調整できる */

	#main-menu{

		display: block;

		margin: 60px 3% 0 3%;

	}

	#pagewrap #main-menu li{

		display: block;

	}

	#pagewrap #main-menu a{

		font-size: 14px;

		line-height: 2;

		color: #272727;

		padding: 10px 0;

		background: none;

		border-bottom: 1px solid #272727;

		text-decoration: none;

		width: 100%;

	}

}



@media screen and (max-width: 1024px) { /* for tablet landscape */

	body .pagewidth{

		max-width: 94%;

	}

	/* style for contact forms, if do not use to delete please

	コンタクフォームのテーブル調整　不要なら消す*/

	.wpcf7 table tr th,

	.wpcf7 table tr td{

		width:100%;

		display:block;

		padding: 10px 0px;

	}

	.wpcf7 table tr th{

		padding-bottom:0;

	}

	/* style for contact forms, if do not use to delete please

	コンタクフォームのテーブル調整　不要なら消す*/

	#pagewrap #headerwrap {

    position: static;

    padding-bottom: 0;

    padding:40px 0;

	}

  #headerwrap #site-logo {

    float: none;

    margin: 0;

	}	

  #headerwrap .hd_right {

    float: none;

	}

  #headerwrap .hd_tel {

    float: none;

    margin:0 0 10px 0;

	}

  #headerwrap .hd_contact {

    float: none;

    display:inline-block;

    margin: 0 10px 0 0;

	}

  #headerwrap .hd_instagram {

    float: none;

    display:inline-block;

	}

  #headerwrap .hd_info{

  	text-align:center;

  }

  

  #footerwrap .ft_module_1 .col4-2{

  	width:100%;

  }

	/*************top page******************/

  body .module.top_text_1 {

    position: static;

    padding:50px 10px;

    text-align:center;

	}

	.module.top_text_1 p {

    max-width: 100%;

	}

  #content .module.top_text_1 a {

    margin: 23px auto 0;

	}

  #content .module.img_right.module-image .image-wrap,

  #content .module.img_left.module-image .image-wrap {

    text-align: center;

	}

  #content .module.top_text_4,

  #content .module.top_text_3{

    position: static;

    max-width: 624px;

    margin:0 auto;

	}

  body.single #body .post{

		padding-top:53px;

	}

	.op0 .image-wrap img{

		opacity: 1;

  }

	#pagewrap .top_module_1{

  	background: none;

  }

	

	body.single #main div,

  #content .p2_module_1 .row_inner {

    padding-top: 0;

	}

  body.single #main div img{

  	margin:0 auto;

  }

	/*************page 4 shaving******************/

  #content .module.p7_text_1,

  #content .module.p4_text_1 {

    position: static;

    padding:30px 10px;

    text-align:center;

    margin:0 auto;

	}

  #content .p4_module_1 .col4-2 .tb-column-inner {

    padding: 0 15px 40px;

	}

  .op0 .image-wrap img{

		opacity: 1;

  }

  #pagewrap .top_module_1{

  	background: none;

  }

  #body .module.contact_form .wpcf7 span.wpcf7-list-item{

  	float: none;

    display: block;

    width: 100%;

  }

  #headerwrap .hd_right{

  	margin-top: 20px;

  }

	body.single #main div, body.archive #main div{

		padding-top: 0;

	}

}



@media screen and (max-width: 980px) { /* for mobile landscape */

	body #pc-backtop {

		display: none;

	}

	#footer .sp-footer-icons-container {

		display: flex;

	}

	

	body #footer .sp-footer-icons-container a{

		background: #846385;

		color: white;

		border-color: white;

	}

	body #footer .sp-footer-icons-container a svg{

		fill: white;

	}

}



@media screen and (max-width: 820px) { /* for tablet portrate */

	#pc-backtop {



	}

	#footer .sp-footer-icons-container {



	}

}



@media screen and (max-width: 768px) { /* for mobile  */

	#body .module.contact_form .wpcf7 table tbody tr th, #body .module.contact_form .wpcf7 table tbody tr td{

		display: block;

		box-sizing: border-box;

		width: 100%;

	}

	#pagewrap .module.top_text_1 .module-title {

    font-size: 24px;

	}

	.module.p7_table_1 table td, .module.p7_table_1 table th {

    padding: 13px 0;

    vertical-align: top;

    border: 0;

    box-sizing: border-box;

    display: block;

    width: 100%;

   }

	.module.p7_table_1 table th {

    padding-bottom: 0;

   }

	#body .module.contact_form .wpcf7 input.wpcf7-form-control.wpcf7-date.wpcf7-validates-as-date, #body .module.contact_form .wpcf7 select.wpcf7-form-control.wpcf7-select {

    width: 100%;

    display: block;

	margin-top: 15px;

   }



}



@media screen and (max-width: 460px) { /* for mobile small  */

	



}







